View Issue Details

IDProjectCategoryView StatusLast Update
0001420SymmetricDSTaskpublic2014-08-27 21:02
ReporterabrougherAssigned Toelong 
Priorityhigh 
Status closedResolutionfixed 
Product Version3.5.6 
Target VersionFixed in Version3.5.17 
Summary0001420: Generate parameter documentation automatically from symmetric-default.properties.
DescriptionGenerate docbook xml that can be included in the users guide.
TagsNo tags attached.

Relationships

has duplicate 0000426 closedelong Review symmetric-defaults.properties and work on the property descriptions. 

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master a16b3a75

2014-02-14 16:18:40

erilong

Details Diff
0001420: Generate parameter documentation automatically from symmetric-default.properties.
0001420
mod - symmetric-assemble/pom.xml Diff File
mod - symmetric-assemble/src/docbook/parameters.xml Diff File
mod - symmetric-util/src/main/java/org/jumpmind/properties/DefaultParameterParser.java Diff File

SymmetricDS: master 50ddd738

2014-02-14 18:10:01

erilong

Details Diff
0001420: Generate property documentation automatically from symmetric-server.conf
0001420
mod - symmetric-assemble/pom.xml Diff File
mod - symmetric-assemble/src/docbook/parameters.xml Diff File
mod - symmetric-util/src/main/java/org/jumpmind/properties/DefaultParameterParser.java Diff File

SymmetricDS: master f71304c1

2014-02-14 18:10:18

erilong

Details Diff
0001420: Generate property documentation automatically from symmetric-server.conf
0001420
mod - symmetric-server/src/main/deploy/conf/symmetric-server.properties Diff File

Issue History

Date Modified Username Field Change
2013-09-12 11:23 abrougher New Issue
2013-09-12 11:23 abrougher Status new => assigned
2013-09-12 11:23 abrougher Assigned To => abrougher
2014-02-04 13:11 elong Relationship added has duplicate 0000426
2014-02-13 10:31 elong Priority normal => high
2014-02-13 10:31 elong Category Improvement => Task
2014-02-14 16:29 elong Assigned To abrougher => elong
2014-02-14 17:00 Changeset attached => SymmetricDS trunk r7948
2014-02-14 18:11 elong Status assigned => resolved
2014-02-14 18:11 elong Fixed in Version => 3.5.17
2014-02-14 18:11 elong Resolution open => fixed
2014-02-14 19:00 Changeset attached => SymmetricDS trunk r7949
2014-02-14 19:00 Changeset attached => SymmetricDS trunk r7950
2014-08-27 21:02 chenson Status resolved => closed
2015-07-30 21:49 Changeset attached => SymmetricDS master f71304c1
2015-07-30 21:49 Changeset attached => SymmetricDS master 50ddd738
2015-07-30 21:49 Changeset attached => SymmetricDS master a16b3a75